"iRateMessageTitle" = "Oceni %@";
"iRateAppMessage" = "Če vam je %@ všeč, bi vas prosili, da si vzamete moment in ocenite? Ne bo vam vzelo več kot minuto. Hvala za vašo podporo!";
"iRateGameMessage" = "Če vam je igra %@ všeč, bi vas prosili, da si vzamete moment in ocenite? Ne bo vam vzelo več kot minuto. Hvala za vašo podporo!";
"iRateCancelButton" = "Ne, hvala";
"iRateRateButton" = "Oceni zdaj";
"iRateRemindButton" = "Spomni me kasneje";